{% extends 'base.html' %}
{% load static %}
{% load humanize %}
{% block content %}
{% spaceless %}
<div class="grid">
    {% for course in courses %}
      <div class="grid-item">
        <a href="{% url 'course' course.slug %}">
          <div class="placeholder img" data-large="{{ course.preview.url }}">
            <img src="{{ course.blur.url }}" class="img-small" />
            <div style="padding-bottom: 131.5%;"></div>
          </div>
          <div class="about">
            <time>{{ course.date_add|naturalday }}</time>
            <h5>{{ course.title }}</h5>
          </div>
        </a>
      </div>
    {% empty %}
      <div class="error">
        <h5>пока курсов нет</h5>
      </div>
    {% endfor %}
</div>
{% endspaceless %}
{% endblock content %}
